Paquete pkgsync 1.62: Modificado pkgsync para utilizar aptitude en lugar de apt

En la versión 1.62, he reemplazado apt-get mediante aptitude para mejorar la corrección de errores de apt cuando existan dependencias incumplidas.

Por otro lado, he añadido un script /usr/local/sbin/solve-apt-errors permite tratar de resolver errores de apt sin utilizar pkgsync.

Aquí podéis ver el código completo de pkgsync:

Si queréis descargar el paquete que instala esta versión, podéis hacerlo desde el siguiente link:

https://drive.google.com/file/d/1qx7yC73gKtCodvSTOBmapiVD4HXUyeO6/view?usp=sharing
Be the first to comment

Por favor acceder para comentar.